# About me
I am Manish Rai and I am from Super Fab Lab. My background is B.Tech Electronics and communication Engineering.
# Final Project
## BMI calculator: 
A loadcell and ultrasonic sensors will be used as the input of the project and 1 LCD screen as the output of the project. The loadcell will be placed at the bottom where the person stands and the ultrasonic sensor will be place at the top to check the height of the person.